I am currently running PC-BSD v8.2 x64. I downloaded and successfully unpacked the amd64 BSD Blender 2.60a package from blender.org; however, when I try to run blender from terminal I obtain the following error message:

/libexec/ld-elf.so.1: Shared object "libpython3.2mu.so" not found, required by "blender"

I downloaded, compiled, and installed python 3.2.2, but I still obtain this error message. Any help would be greatly appreciated. Thank you!